Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 190650 - Promise SATAII-150 SX8 - install exited abnormally
Summary: Promise SATAII-150 SX8 - install exited abnormally
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 5
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2006-05-04 08:07 UTC by Alexandr Sadkov
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-15 15:31:53 UTC


Attachments (Terms of Use)

Description Alexandr Sadkov 2006-05-04 08:07:27 UTC
Installer halts the work with the report of "install exited abnormally", if to the 
controller "Promise SATAII-150 SX8" is connected even 1 SATA HDD.

Comment 1 Chris Lumens 2006-06-02 16:04:51 UTC
Can you test with Rawhide and when the installer exits abnormally, attach to
this bug report the dump of hex numbers?  This will help us figure out exactly
where it is erroring.

Comment 2 Alexandr Sadkov 2006-06-06 11:07:52 UTC
Thanks, I have solved this problem:
 - has established FC5 on IDE HDD.
 - has made yum update.
 - has copied IDE a disk on SATA.
The system has earned, however I have received ÑледÑÑÑÑ a problem: 
https: // bugzilla.redhat.com/bugzilla/show_bug.cgi? id=193538


Comment 3 Alexandr Sadkov 2006-06-06 11:11:28 UTC
Thanks, I have solved this problem:
 - has established FC5 on IDE HDD.
 - has made yum update.
 - has copied IDE a disk on SATA.
The system has earned, however I have received next a problem: 
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=193538



Note You need to log in before you can comment on or make changes to this bug.